[Mailman-i18n] charset metadata in archives' headers

Ognjen Strpic ognjen at mi2.hr
Thu Apr 3 20:21:39 EST 2003

Martin v. Löwis:
> It's very easy: Use mailman 2.1. Mailman 2.0 does not support i18n,
> and its archiving of MIME messages has severe limitations which cannot
> be fixed in a reasonable way (i.e. without incorporating much of the
> Mailman 2.1 machinery, and breaking Python 1.5 support)

thanks very much for saving me some trouble. I used the sources and
everything worked out-of-the-box :-))) 2.1 is major improvement, I
just don't get it why Debian sticks to old versions when Mailman is so
loosely tied to th system itself, apart from Python...

anyway, it's ok now. thank you


More information about the Mailman-i18n mailing list